NAME
	pinfo - edit/view information record on a player.

SYNOPSIS
	pinfo [r] <name>       Display the pinfo on player <name>.
        pinfo m <name>         Display the pinfo on player <name> with more.
	pinfo w <name> <text>  Add <text> to pinfo of player <name>.
	pinfo w <name>         Start the editor to add pinfo on <player>.
	pinfo t <name>         Tail the pinfo on player <name>.
        pinfo d <name>         Delete the pinfo file on <player>.
        pinfo e <name>         Edit the pinfo on <player> as a whole.

ACCESS RIGHTS
        This command can be handled by administrators, lieges (only on
        their subject wizards) and members of the AoP and AoD teams (only
        on mortals).

DESCRIPTION
	The pinfo command can be used to handle a text file on a player.
	To have something of a collective mind, the mud can use this to
        cope with the coming and going of administrators and helpers, and
	know whether a particular situation was handled before.

	Each text you add is preceded with a time stamp and your name.
 
ARGUMENTS
	<name>	The name of the player.
	<text>	The text to add. If the text is longer than one line, it
		will automatically be broken and newlines are inserted. To
		add a text using the editor, omit this argument.

